{
  "description": "养殖管理系统微信小程序",
  "packOptions": {
    "ignore": [
      {
        "value": ".eslintrc.js",
        "type": "file"
      },
      {
        "value": "package.json",
        "type": "file"
      },
      {
        "value": "package-lock.json",
        "type": "file"
      },
      {
        "value": "README.md",
        "type": "file"
      },
      {
        "value": "node_modules",
        "type": "folder"
      },
      {
        "value": "src",
        "type": "folder"
      },
      {
        "value": "public",
        "type": "folder"
      },
      {
        "value": "dist",
        "type": "folder"
      }
    ],
    "include": []
  },
  "setting": {
    "bundle": false,
    "userConfirmedBundleSwitch": false,
    "urlCheck": false,
    "scopeDataCheck": false,
    "coverView": true,
    "es6": true,
    "postcss": true,
    "compileHotReLoad": false,
    "lazyloadPlaceholderEnable": false,
    "preloadBackgroundData": false,
    "minified": true,
    "autoAudits": false,
    "newFeature": true,
    "uglifyFileName": false,
    "uploadWithSourceMap": true,
    "useIsolateContext": true,
    "nodeModules": false,
    "enhance": true,
    "useMultiFrameRuntime": true,
    "useApiHook": true,
    "useApiHostProcess": true,
    "showShadowRootInWxmlPanel": true,
    "packNpmManually": false,
    "enableEngineNative": false,
    "packNpmRelationList": [],
    "minifyWXSS": true,
    "showES6CompileOption": false,
    "minifyWXML": true,
    "useCompilerModule": true,
    "useStaticServer": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "checkInvalidKey": true,
    "disableUseStrict": false,
    "useCompilerPlugins": false,
    "compileWorklet": false,
    "localPlugins": false,
    "condition": false,
    "swc": false,
    "disableSWC": true
  },
  "compileType": "miniprogram",
  "libVersion": "3.10.1",
  "appid": "wx209dbc164322f698",
  "projectname": "farm-monitor-dashboard",
  "isGameTourist": false,
  "condition": {
    "search": {
      "list": []
    },
    "conversation": {
      "list": []
    },
    "game": {
      "list": []
    },
    "plugin": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": []
    }
  },
  "simulatorPluginLibVersion": {},
  "editorSetting": {}
}